package com.cmeeting.mapper.primary;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.cmeeting.pojo.UserId;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface UserIdMapper extends BaseMapper<UserId> {
    void insertUsers (List<UserId> userIds);
    List<UserId> getUsers();

    void updateUser(UserId user);

    String getWidByTid(String operatorUserId);

    String getTidByWid(@Param("wid")String wid);
}
